&rte_file_nml
  PtclOptPropNcFN = "../prog02.1_calc_optprop_particle/out/particle_opt_prop.nc"
!
  InProfNcFN      = '../prog01.7_mkprofile_Titan/out/Titan_HuygensHASI_CH4_N2_H2.nc',
  InOptPropNcFN   = '../prog02.0_calc_ac/out/Titan_HuygensHASI_CH4_N2_H2_ac.nc',
  OutFluxNcFn     = "out/Titan_HuygensHASI_CH4_N2_H2_Flux.nc", 
  OutTendencyNcFn = "out/Titan_HuygensHASI_CH4_N2_H2_Tendency.nc"
  OutSpeFluxNcFn  = "out/Titan_HuygensHASI_CH4_N2_H2_Spectral_Flux.nc", 
!
  FlagOutSpeFlux = .true.,
!  FlagOutSpeFlux = .false.,
!
  Method     = 'LBL',
/
